﻿#password-strength-text {
    font-size: 11px;
    float: right;
}

.strength-0 {
    color: red;
}

.strength-1 {
    color: #ff7600;
}

.strength-2 {
    color: #006bff;
}

.strength-3 {
    color: #46d4ea;
}

.strength-4 {
    color: #14bd17;
}

.pass-requirements {
    font-size: 13px;
    padding: 0;
    list-style-type: none;
    color: #545454;
}

    .pass-requirements .desc {
        margin-top: 1px;
        position: absolute;
    }

    .pass-requirements .bx-x {
        color: red;
    }

    .pass-requirements .bx-check {
        color: #39b42b;
    }

    .pass-requirements .fa-times {
        color: red;
    }

    .pass-requirements .fa-check {
        color: #39b42b;
    }
